Subject: is there a dog-repelling plant/shrub?

From: [email-masked] (Scott Buckner)
Date: Thu, 1 Aug 1996 04:30:06 -0600

Hello, plant-knowledgeable people. Hope there's someone out there who can help 
with this one.

Is there any plant or small shrub that acts as a natural repellant to dogs? 
The neighborhood we're moving into has no fences, and our neighbor has a large 
but quite friendly dog that like to meander over and leave land mines our back 
yard from time to time. Fertilizing benefits notwithstanding, I'd like to 
discourage this kind of activity naturally.

We live in the metro Chicago area and our yard is pretty heavily shaded, so if 
anyone knows of a plant/shrub that will repel the dog and survive Chicago 
summers and winters, I'd appreciate the info.

Thanks!